Page MenuHomePhabricator

[bindings/go] Add Go bindings for CalledValue
ClosedPublic

Authored by aykevl on Oct 7 2018, 4:41 PM.

Details

Summary

This is very useful for inspecting generated IR, there appears to be no other way to get the called function from a CallInst.

Diff Detail

Event Timeline

aykevl created this revision.Oct 7 2018, 4:41 PM
whitequark accepted this revision.Oct 8 2018, 11:02 AM
This revision is now accepted and ready to land.Oct 8 2018, 11:02 AM
aykevl added a comment.Jan 6 2019, 1:01 PM

Can someone commit this change? I don't have commit access.

aykevl closed this revision.Jun 8 2019, 3:09 PM

Merged in r362890.

Herald added a project: Restricted Project. · View Herald TranscriptJun 8 2019, 3:09 PM